@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700|Cabin:600|Open+Sans+Condensed:700|Be+Vietnam:400,600&display=swap';

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Cabin', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
*/

.ads-mobile{
    display:none;
}

html,body{
	margin:0;
	padding:0;
	color:#000000;
	background:#ffffff; 
	font-family: 'Open Sans', sans-serif;
	width:100%; 
	height:100%;
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
-webkit-text-size-adjust: 100%;
line-height: 130%;
}

a{text-decoration: none;}

/*CONTENEDORES MAQUETA*/
.wrapper{width:1200px;margin:0 auto;position:relative;color:inherit;}
#cuerpo{float: left; width: 100%; height:auto;padding-bottom: 30px;}
#contenedor-general{float:left;width:100%;margin:40px 0;}
/*1-2*/
#divisor-1-2{float: left; width:75%;padding: 0 4% 40px 10px; box-sizing: border-box;}
#divisor-2-2{float: left; width:25%; box-sizing: border-box;}
/*1-3*/
#divisor-1-3{float:left;width:calc(75% - 190px);padding: 0 0 40px 0; box-sizing: border-box;}
#divisor-2-3{float:left;width:160px; margin: 0 15px; box-sizing:border-box;}
#divisor-3-3{float:left;width:25%;box-sizing:border-box;}
#contenedor-encuesta-web{float:left;width:100%;margin:10px 0;}


#contenedor-titulos{
	background-color: #fc0;
	float: left;
	width: 100%;
	position: relative;
	height: 40px;
}

/*ESTILOS PUBLICIDAD*/
.contenedor-publicidad{float:left;width:100%;margin: 5px 0;}
/*FLOTANTE*/
.flotante-izquierdo{display:block; position:fixed; left:25px; bottom:30px; width:160px; height:600px;}
.flotante-derecho{display:block; position:fixed; right:25px; bottom:30px; width:160px; height:600px;}
/*ADS*/
.ads-top{min-width: 320px;max-width: 728px;width: 100%;height: 100px;display:inline-block;}
.ads-vertical{display:block; width:100%; margin-bottom:15px;}
.ads-vertical-160{display:block;width:100%; margin-bottom:15px;}
.ads-horizontal{display:block;width:100%; margin:20px 0;}

/*FALLO CONEXION*/
.fallo-conexion{width:100%; padding:150px 20px; box-sizing:border-box;background-color:rgba(255,204,0,0.40);border:solid 1px rgba(255,204,0,0.50);}
.titulo-fallo{font-size:36px;float:left:100%;text-align:center;line-height:120%;font-weight:600;}
.subtitulo-fallo{float:left:100%;text-align:center;line-height:150%;margin-top:10px;}

/*CARGANDO CONTENIDO*/
.cargando-contenido{width:100%; padding:150px 20px; box-sizing:border-box;background-color:rgba(240,240,240,0.20);border:solid 1px rgba(240,240,240,0.50);}
.cargando-gif{width:100%; text-align:center;}
.cargando-gif img{width:140px;}

#menu-superior{
	width: 100%;
	border-bottom:1px solid #f9f9f9;
	font-size:14px;
	color:#7a7a79;
	padding: 10px 0;
	float: left;
}

.reportar-problema{float: left;line-height: 35px; font-family: 'Open Sans', Tahoma, sans-serif; width: auto;}
.reportar-problema a{color:rgba(171,171,171,1.00);}
.reportar-problema a i{float: left;margin-top: 10px; margin-right: 5px;}
.reportar-problema a:hover{color: #000;}
.redes{float: right;}
.icono-red{display: inline-block;border-radius: 50%; height: 35px; text-align: center;width: 35px; margin: 0 1px; background-color:rgba(171,171,171,.20); border: solid 1px rgba(171,171,171,.05);}
.icono-red i{font-size: 18px;  color:rgba(171,171,171,1.00); line-height: 35px;  }
.icono-red:nth-child(1):hover{ background: #3b5998; color: #FFF;    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;cursor: pointer;}
.icono-red:nth-child(2):hover{ background: #00aced; color: #FFF;     transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}
.icono-red:nth-child(3):hover{ background-color: #ef8053;
    background: -webkit-linear-gradient(left top, #a83381,#ef8053); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #a83381, #ef8053); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #a83381, #ef8053); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #a83381, #ef8053); /* Standard syntax */
	color: #FFF;     transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}
.icono-red:nth-child(4):hover{ background: #bb0000; color: #FFF;     transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}
.icono-red:nth-child(5):hover{ background: #FF0000; color: #FFF;     transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}
.icono-red:nth-child(6):hover{ background: #25d366; color: #FFF;     transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;}    

.icono-red:nth-child(1):hover i, .icono-red:nth-child(2):hover i,.icono-red:nth-child(3):hover i,.icono-red:nth-child(4):hover i, .icono-red:nth-child(5):hover i, .icono-red:nth-child(6):hover i{color: #FFF;}
#contenedor-logo{float: left; width: 100%;}
.cont-logo{display:inline-block;padding:10px 0; width:350px;}
#publicidad-1{float:right;width:728px;margin:14px 0;}

/*Menu*/
.menu_movil{display: none;}
#menu-centro{float: left; width: 100%; background:#3F76B1;}
#menu-centro ul{display:block;margin-bottom:0;}
#menu-centro ul:after{display:block;clear:both;content:'';}
#menu-centro ul li{display:block;float:left;}
#menu-centro ul li a{display:inline-block;padding:20px 12px 20px;color: #FFF; font-family: 'Cabin', sans-serif; text-transform: uppercase;line-height:14px;position:relative;}
#menu-centro ul li:hover {background:rgba(0,0,0,.11);}
#menu-centro ul ul.sub-menu{display:none;position:absolute;z-index:10;width:224px;background:#fff;box-shadow:0 2px 3px rgba(0,0,0,.1),0 20px 40px rgba(0,0,0,.15);}
#menu-centro ul ul.sub-menu li a{width:200px;color:#212121;font-size: 14px; white-space: nowrap; border-bottom: solid 1px #f0f0f0;}
#menu-centro ul ul.sub-menu li:last-child a{border-bottom: none;}
#menu-centro ul ul.sub-menu li:hover{background-color:rgba(63,118,177,.05);}
#menu-centro ul li:hover ul.sub-menu{display:block;}
/*Menu estilo Blog*/
#menu-centro ul ul.sub-blog{
display:none;position:absolute;z-index:10;width:900px;background:#fff;box-shadow:0 2px 3px rgba(0,0,0,.1),0 20px 40px rgba(0,0,0,.15); padding-left:0; padding:10px; left:60px; right:0;}
#menu-centro ul li:hover ul.sub-blog{display:block;-webkit-animation:fadein .2s;animation:fadein .2s;}
#menu-centro ul ul.sub-blog li{display:block;position:relative; height:80px; width:300px;}
#menu-centro ul ul.sub-blog li a{display:block;color:#232323; float:left; padding:10px; height:60px; width:280px;}
#menu-centro ul ul.sub-blog li:hover{background-color:rgba(63,118,177,.05);border:solid 1px #f0f0f0;margin:-1px;}
#menu-centro ul ul.sub-blog li a img{width:66px;float:left; margin-right: 4px;}
#menu-centro ul ul.sub-blog li a h1{float:left; width:200px; padding:4px; font-size:14px; white-space: nowrap;}
#menu-centro ul ul.sub-blog li a h2{float:left; width:200px; padding:2px 4px; font-size:12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;font-family: 'Roboto', sans-serif; font-weight:normal; }
#menu-centro ul ul.sub-blog li a h3{float:left; width:160px; padding: 2px 4px; font-size:12px;font-family: 'Open Sans', sans-serif; font-weight:600;}
/*Menu estilo Video*/
#menu-centro ul ul.sub-video{
display:none;position:absolute;z-index:10;width:1180px;background:#fff;box-shadow:0 2px 3px rgba(0,0,0,.1),0 20px 40px rgba(0,0,0,.15); padding-left:0; padding:10px; left:0; right:0;}
#menu-centro ul li:hover ul.sub-video{display:block;-webkit-animation:fadein .2s;animation:fadein .2s;}
#menu-centro ul ul.sub-video li{display:block;position:relative; height:260px; width:274px; padding:10px; border-right:dotted 1px #f1f1f1; }
#menu-centro ul ul.sub-video li:last-child{border-right:none;}
#menu-centro ul ul.sub-video li a{display:block;color:#232323; float:left; width:250px; padding:0;}
#menu-centro ul ul.sub-video li:hover{background-color:inherit;}
#menu-centro ul ul.sub-video li .min-vi a {float:left;margin-top:8px;width:268px;height:74px;display:block;padding-bottom:8px;border-bottom:solid 1px #f1f1f1;}
#menu-centro ul ul.sub-video li .min-vi a img{width:100px; margin:8px; margin-left:0; float:left;}
#menu-centro ul ul.sub-video li  h1{float:left; text-align:left; width:99%; color:#232323; font-size:16px; border-bottom:solid 1px #f3f3f3; padding-bottom:14px; line-height:30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#menu-centro ul ul.sub-video li h1 img{width:40px;float:left;padding-right:5px;}
#menu-centro ul ul.sub-video li .min-vi a p{float:left;margin-top:5px;font-size:12px;width:140px;height: 48px;line-height:130%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; }
#menu-centro ul ul.sub-video li .min-vi a p:hover{text-decoration:underline;}
#menu-centro ul ul.sub-video li .bt-todo a{float:left; width:99%; background-color:#3F76B1; color: #FFF; margin-top:5px; padding:10px 0px; font-size:14px; text-align:center;}
#menu-centro ul ul.sub-video li .bt-todo a:hover{background-color:#212121;color:#f1f1f1;}
.ubicacion{float: left; width: 100%; font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 14px; padding: 25px 0; text-align: right; text-transform:uppercase; border-bottom: solid 1px #f9f9f9;color:#515151;}
.ubicacion a{color:#515151;}
.ubicacion a:hover{color:#3F76B1;}
.ubicacion i{ margin: 0 10px;}


/*Seguidores*/
.contenedor-contador{float: left; width: 100%; margin-bottom: 20px;}
.contador-red{float: left; width: 49%; margin: 1%; position: relative; display: block; text-align: center;color: #FFF;padding: 15px 0;}
.contador-red:nth-child(1), .contador-red:nth-child(3){margin-left:0;margin-bottom: 0;}
.contador-red:nth-child(2), .contador-red:nth-child(4){margin-right:0;}
.contador-red i{font-size: 30px; margin-bottom: 5px;}
.contador-red p{font-family: 'Open Sans Condensed', sans-serif;font-size: 22px;letter-spacing: 1px;margin-bottom: 8px;}
.megusta-seguidores{font-size: 12px; text-transform: uppercase;letter-spacing: 1px;}
.color-facebook{background: #3b5998;}
.color-twitter{background: #00aced;}
.color-youtube{background: #bb0000;}
.color-instagram{background-color: #ef8053;
    background: -webkit-linear-gradient(left top, #a83381,#ef8053); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #a83381, #ef8053); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #a83381, #ef8053); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #a83381, #ef8053); /* Standard syntax */}
.lista-noticias{float: left; width: 100%; margin-top: 5px; margin-bottom: 20px; padding-bottom: 25px; border-bottom: solid 1px #f9f9f9;}


/*Color Categoria*/
.color-principal, .color-principales{background-color: #FF5733; }
.linea-principal, .linea-principales{border-bottom:solid 3px #FF5733;}
.color-local, .color-locales{ background-color:#FCB124;}
.linea-local, .linea-locales{ border-bottom:solid 3px #FCB124;}
.color-internacional, .color-internacionales{background-color:#0E3D51;}
.linea-internacional, .linea-internacionales{ border-bottom:solid 3px #0E3D51;}
.color-economica, .color-economia, .color-economicas{background-color: #228592;}
.linea-economica, .linea-economia, .linea-economicas{border-bottom: solid 3px #228592;}
.color-video{background-color:#bb0000;}
.linea-video{border-bottom: solid 3px #bb0000;}
.color-variedades{background-color: #0E3D51;}
.linea-variedades{border-bottom: solid 3px #0E3D51;}
.color-deportes{background-color:#00508F;}
.linea-deportes{border-bottom: solid 3px #00508F;}
.color-cine{background-color:#228592;}
.linea-cine{border-bottom: solid 3px #228592;}
.color-rojo{background-color:#D90000;}
.linea-roja{border-bottom: solid 3px #D90000;}
.color-negro{background-color:#313131;}
.linea-negra{border-bottom: solid 2px #313131; }
.categoria{height: 34px;margin-bottom: 20px;width: 100%;}
.color-azul{background-color:rgba(63,118,177,1.00);}
.linea-azul{border-bottom: solid 3px rgba(63,118,177,1.00);}
.categoria-2{height: 34px;width: 100%;}
.nombre-categoria{width: auto;padding: 10px 12px;color: #FFF;font-family: 'Open Sans Condensed', sans-serif;float: left;letter-spacing: 1px; text-transform:uppercase;}
.nombre-categoria a{color: #FFF;}



/*Publicidad Noticia Video*/
#publicidad-noticia-video{float: left; width: 100%; margin: 20px 0;text-align: center;}
.divisor-30{display: inline-block; padding:20px; width: calc(33% - 40px);}
/*Noticia Popular*/
.noticia-popular{display:block; float:left; width:100%; margin-bottom:5px; margin-top: 10px; padding-bottom: 15px; border-bottom: solid 1px #f9f9f9;}
.noticia-popular:last-child{border-bottom: none;}
.imagen-noticia-popular{width: 35%; float: left; min-height: 60px; max-height:60px;overflow:hidden;margin-right: 10px;position: relative;background:url(../images/no-foto.png);background-repeat: no-repeat; background-position: center center; background-size:cover;background-color: #e2e2e2;} 
.imagen-noticia-popular i{position: absolute; color:rgba(255,255,255,.60);font-size: 30px;margin-left: auto; margin-right: auto; left: 0; right: 0; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; height: 30px;}
.imagen-noticia-popular img{width:100%;}
.noticia-popular h1 a{font-size: 14px; line-height:120%;color:#000; font-weight: normal;margin-bottom: 5px;display: block;text-align: left;}
.noticia-popular p{font-size: 11px; letter-spacing: 1px; line-height:120%; width: auto; font-weight: 700; float: left; margin-bottom: 5px;display: block;text-align: left;}
.noticia-popular a:hover{text-decoration:underline;color:#313131;}
.publicidad-baja{float: left; width: 100%; height: 350px;}

/*Pie*/
#pie{width:100%;background:#292929;float:left;display:block;height:auto;padding:40px 0;}
#somos{float:left;width:27%;color: #FFF;}
#somos p{font-size:14px;line-height:130%;padding-bottom:8px;}
#somos ul li .m-somos {display:inline-block;text-align:center;margin:4px 2px; width:100%; white-space: nowrap;}
#somos ul li .m-somos i{display:inline-block; float:left;width:25px;height:25px;line-height:25px;text-align:center;background:#FFFFFF;color:#292929;border-radius:50%; font-size:13px;}
#somos ul li .m-somos span{float:left; margin-left:2%; width:78%; height:25px; font-size:14px; line-height:25px; text-align:left;}
#somos ul li .m-somos span a{color: #FFFFFF;}
#somos ul li .m-somos span a:hover{text-decoration: underline;}

.categoria-somos{font-size:20px;border-bottom:solid 2px #414141;padding-bottom:15px;margin-bottom:8px;font-weight:900;letter-spacing:1px;}

#frecuencia{width:25%;float:left;margin-left:5%;color:#F0F0F0;}
.categoria-frecuencia{color:#FFF;font-size:20px;border-bottom:solid 2px #414141;padding-bottom:15px;margin-bottom:8px;font-weight:900;letter-spacing:1px;}
#frecuencia p{font-size:14px;color:#FFF;padding:8px 0;line-height:130%;}
#frecuencia ul li{display:block;color:#FFFFFF;padding:2px 0;font-weight:normal;font-family: 'Roboto', sans-serif;width:100%; white-space: nowrap;}
.frecuencia {display:inline-block;text-align:center;margin:2px; width:100%;} 
.frecuencia i{display:inline-block; float:left;width:25px;height:25px;line-height:25px;text-align:center;background:#FFFFFF;color:#292929;border-radius:50%; font-size:13px;}
.frecuencia span{float:left; margin-left:2%; width:78%; height:25px; font-size:14px; line-height:25px; text-align:left;}

#tag{float:left;width:12%;margin-left:5%;color:#F0F0F0;}
.categoria-tag{color:#FFF;font-size:20px;border-bottom:solid 2px #414141;padding-bottom:15px;margin-bottom:8px;font-weight:900;letter-spacing:1px;}
#tag p{font-size:14px;color:#ffffff;float:left;width:auto;padding: 8px;margin: 3px 0;}
#tag p a{color: #FFF;}
#tag p i{font-size: 16px;}
#tag p:hover{ background-color:rgba(63,118,177,.20);}

#comunicate{float:left;width:20%;margin-left:5%;color:#F0F0F0;}
.categoria-comunicate{color:#FFF;font-size:20px;border-bottom:solid 2px #414141;padding-bottom:15px;margin-bottom:8px;font-weight:900;letter-spacing:1px;}
#comunicate p{font-size:14px;color:#FFF;padding:4px 0;line-height:130%;}
#comunicate ul li{display:block;font-size:14px;padding:3px 0;color:#FFF;}
.tele {display:inline-block;text-align:center;margin:4px 2px;}
.tele i{display:block; float:left;width:25px;height:25px;line-height:25px;text-align:center;background:#FFFFFF;color:#292929;font-size:12px;border-radius:50%}
.numero{float:left; margin-left:5%; width:50%; height:25px;font-size:16px; text-align:left;}
.numero a{color: #FFF;}
.numero a:hover{text-decoration: underline;}
.lugar{float: left; font-size: 12px; margin-top: 2px; margin-left: 5%; white-space: nowrap;}
.tele span{float:left; margin-left:5%; width:50%; height:25px;line-height:15px; font-size:14px; text-align:left;}
.tele span p{float:left;font-size:10px;line-height:0;padding-left:2px;}

#derechos{width:100%;background:#FFFFFF;float:left;display:block;height:20px;padding:15px 0;}
#derechos p{float:left;font-size:12px;margin:5px 0;}

#btn-up{position: fixed;bottom: 10px; right: 15px;display: none;} 
.subir i{float: left; width: 50px; height: 50px; line-height: 45px; text-align: center; background-color:rgba(63,118,177,.40);color: #FFF; border-radius: 50%; font-size: 25px; }
.subir i:hover{cursor: pointer;background-color:rgba(0,0,0,.40);}

/*WHATSAPP*/
.whatsapp-ads{float:left;width:calc(100% - 30px);height:auto;background-color:#25d366;color:#FFF;text-align:center;margin:10px 0;padding:15px;}
.whatsapp-ads:hover{background-color: #075e54;}
.whatsapp-ads p{font-size:16px;display:inline-block;text-align:left;font-weight:600;}
.whatsapp-ads i{display:inline-block;font-size:35px;margin-right:10px;}

/*Paginador*/
.paginador{width:360px; margin-left: auto; margin-right: auto; text-align: center;}
.paginador ul{list-style:none;text-align:center;width: 100%; border-top: solid 1px #f0f0f0;float: left;margin-top: 40px; margin-bottom: 40px;}
.paginador ul li{display:inline-block;margin-right:2px;font-size:18px;}
.paginador ul li a{display:inline-block;padding:10px 20px;text-decoration:none;margin-right:5px;color: #000;}
.paginador ul li a:hover{background: #fc0;color:#FFF;cursor:pointer;}
.paginador ul .activo a{background: #069;color:#FFF;}
.paginador ul .activo{background: #069;display:inline-block;padding:10px 20px;text-decoration:none;margin-right:5px;color:#FFF;}
.paginador ul .deshabilitado{display:inline-block;padding:10px 20px;color:#999;cursor:not-allowed;}
